Subject: Re: anonymous ftp uploads

From: Regina Murphy <[email-masked]>
Date: Thu, 01 Aug 1996 16:43:23 -0500

Thanks for the reply. The problem was a missing backslash (\) in the
path-filter command line. It was like looking for a needle in a haystack.

thanks again

regina

At 09:28 PM 8/1/96 +0200, you wrote:
>Quoting Regina Murphy, who wrote :
>
>> ftp> put test
>> 200 POIRT command successful.
>> 553 TEST: Permission denied. (Filename(accept))
>> 
>> I have double checked our permissions and made sure all the libraries are in
>> place. I have also checked the ftpaccess file to make sure uploads we
allowed. 
>> 
>> We are running wu-ftpd version 2.4 on Solaris 2.4. If anyone has an idea of
>> why we get permission denied I will be most grateful for the help.
>
>Is the path-filter set correct ? Something like :
>
>path-filter anonymous /etc/paths.msg ^[-A-Za-z0-9\._]*$ ^\. ^-
>
>                                    Grtx KH
>
>-- 
>  Koos van den Hout,     Internetter, Unix freak, ISFJ and BBS SysOp at large
>  [email-masked] (Home)        BBS Koos z'n Doos (+31-30-6036637 28k8)
>  [email-masked] (Work)  <-- finger -l for PGPkey    (+31-30-6056619 14k4)
>  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
>  Quando Omni Flunkis Moritati (If all else fails - play dead)     KH106-RIPE
>
>
****************************************************
Regina Murphy
MIS Support Specialist
Datalogics inc. Formerly Adobe Systems formerly Frame Technology
[email-masked]